=== debian/changelog ===
ros-indigo-moveit-ros-benchmarks (0.7.14-1trusty) trusty; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sat, 20 Oct 2018 07:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.7.13-1trusty) trusty; urgency=high



 -- Dave Coleman <dave@dav.ee>  Mon, 25 Dec 2017 08:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.7.12-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Sun, 06 Aug 2017 07:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.7.11-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Wed, 21 Jun 2017 07:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.7.10-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Wed, 07 Jun 2017 07:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.7.9-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Mon, 03 Apr 2017 07:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.7.8-1trusty) trusty; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>
  * Contributors: Dmitry Rozhkov

 -- Ioan Sucan <isucan@google.com>  Wed, 08 Mar 2017 08:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.7.7-1trusty) trusty; urgency=high

  * [maintenance] clang-format upgraded to 3.8 (#404 <https://github.com/ros-planning/moveit/issues/404>)
  * Contributors: Dave Coleman

 -- Ioan Sucan <isucan@google.com>  Mon, 06 Feb 2017 08:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.7.6-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Fri, 30 Dec 2016 08:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.7.5-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Sun, 25 Dec 2016 08:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.7.4-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Thu, 22 Dec 2016 08:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.7.3-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Tue, 20 Dec 2016 08:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.7.2-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Mon, 20 Jun 2016 07:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.7.1-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Mon, 11 Apr 2016 07:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.7.0-1trusty) trusty; urgency=high

  * Removed trailing whitespace from entire repository
  * Adding tf dep fixes
  * Contributors: Dave Coleman, Mr-Yellow

 -- Ioan Sucan <isucan@google.com>  Sat, 30 Jan 2016 08:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.6.5-1trusty) trusty; urgency=high

  * update maintainers
  * Contributors: Michael Ferguson

 -- Ioan Sucan <isucan@google.com>  Sat, 24 Jan 2015 08:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.6.4-1trusty) trusty; urgency=high

  * install moveit_benchmark_statistics.py
  * Contributors: Michael Ferguson

 -- Ioan Sucan <isucan@google.com>  Sat, 20 Dec 2014 08:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.6.3-1trusty) trusty; urgency=high

  * Add missing include of scoped_ptr
  * Contributors: v4hn

 -- Ioan Sucan <isucan@google.com>  Wed, 03 Dec 2014 08:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.6.2-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Fri, 31 Oct 2014 07:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.6.1-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Fri, 31 Oct 2014 07:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.6.0-1trusty) trusty; urgency=high

  * Removed PlanningContext clear before planning call
  * Contributors: Sachin Chitta, arjungm

 -- Ioan Sucan <isucan@google.com>  Mon, 27 Oct 2014 07:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.5.19-1trusty) trusty; urgency=high

  * benchmarks: add missing include.
  * Fix broken log & output statements.
    - Address [cppcheck: coutCerrMisusage] and [-Werror=format-extra-args] errors.
    - ROS_ERROR -> ROS_ERROR_NAMED.
    - Print size_t values portably.
  * Address [-Wsign-compare] warning.
  * Contributors: Adolfo Rodriguez Tsouroukdissian, Benjamin Chretien

 -- Ioan Sucan <isucan@google.com>  Mon, 23 Jun 2014 07:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.5.18-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Sun, 23 Mar 2014 07:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.5.17-1trusty) trusty; urgency=high

  * update build system for ROS indigo
  * update maintainer e-mail
  * Contributors: Ioan Sucan

 -- Ioan Sucan <isucan@google.com>  Sat, 22 Mar 2014 07:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.5.16-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Thu, 27 Feb 2014 08:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.5.14-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Thu, 06 Feb 2014 08:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.5.13-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Thu, 06 Feb 2014 08:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.5.12-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Fri, 03 Jan 2014 08:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.5.11-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Fri, 03 Jan 2014 08:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.5.10-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Sun, 08 Dec 2013 08:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.5.9-1trusty) trusty; urgency=high

  * Cleaned up var names and debug output

 -- Ioan Sucan <isucan@google.com>  Tue, 03 Dec 2013 08:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.5.8-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Fri, 11 Oct 2013 07:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.5.7-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Tue, 01 Oct 2013 07:00:00 -0000

ros-indigo-moveit-ros-benchmarks (0.5.6-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@google.com>  Thu, 26 Sep 2013 07:00:00 -0000


