=== debian/control ===
Source: ros-indigo-moveit-ros-benchmarks
Section: misc
Priority: extra
Maintainer: Dave Coleman <dave@dav.ee>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-eigen-conversions, ros-indigo-moveit-ros-planning, ros-indigo-moveit-ros-warehouse, ros-indigo-rosconsole, ros-indigo-roscpp, ros-indigo-tf
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-indigo-moveit-ros-benchmarks
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-eigen-conversions, ros-indigo-moveit-ros-planning, ros-indigo-moveit-ros-warehouse, ros-indigo-rosconsole, ros-indigo-roscpp, ros-indigo-tf
Description: Enhanced tools for benchmarks in MoveIt!
